.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-869409e0-d84a-9b17-e765-78ad38acbb13 {
display: none !important;
}
.lfr-layout-structure-item-0b4bc67a-4438-c83a-e5e8-c1f01176bac6 {
display: none !important;
}
.lfr-layout-structure-item-29194b74-27a9-d17a-2310-7e666fba6809 {
display: none !important;
}
